-- 基础信息
base_info = {
	group_id = 133104810
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 810001, npc_id = 30132, pos = { x = 1802.579, y = 233.039, z = 545.770 }, rot = { x = 0.000, y = 285.096, z = 0.000 }, area_id = 5 },
	{ config_id = 810003, npc_id = 30131, pos = { x = 1801.243, y = 233.013, z = 546.228 }, rot = { x = 0.000, y = 109.374, z = 0.000 }, area_id = 5 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 810001, 810003 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
